﻿
@model EmpoyeesApp.Models.EmployeeModel.EmployeeViewModel


<div>
    <hr />
    <div asp-validation-summary="All" class="text-danger"></div>
    <div class="form-group">
        <label asp-for="Employee.LastName"></label>
        <input asp-for="Employee.LastName" class="form-control input-cyrilic" />
        <span asp-validation-for="Employee.LastName" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for="Employee.FirstName"></label>
        <input asp-for="Employee.FirstName" class="form-control input-cyrilic" />
        <span asp-validation-for="Employee.FirstName" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for="Employee.MiddleName"></label>
        <input asp-for="Employee.MiddleName" class="form-control input-cyrilic" />
        <span asp-validation-for="Employee.MiddleName" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for="Employee.Birhtday"></label>
        <input asp-for="Employee.Birhtday" type="date" min="1940-01-01" max="2005-12-13" class="form-control" />
        <span asp-validation-for="Employee.Birhtday" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for=Employee.Sex></label>
        <select asp-for="Employee.Sex" class="form-control">
            <option value="Woman">Woman</option>
            <option value="Man">Man</option>
        </select>
    </div>
    <div class="form-group">
        <label asp-for="Employee.Post"></label>
        <select asp-for="Employee.PostId" asp-items="@(new SelectList(Model.Posts,"Id","Name"))" class="form-control">
            <option value="PostId">Please select post</option>
        </select>
    </div>
    <div class="form-group">
        <label asp-for="Employee.PhoneNumber"></label>
        <input asp-for="Employee.PhoneNumber" class="form-control phone" />
    </div>

    <button type="submit" class="btn btn-default">Save</button>
</div>

